summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-wireless/gnuradio/gnuradio-9999.ebuild')
-rw-r--r--net-wireless/gnuradio/gnuradio-9999.ebuild5
1 files changed, 4 insertions, 1 deletions
diff --git a/net-wireless/gnuradio/gnuradio-9999.ebuild b/net-wireless/gnuradio/gnuradio-9999.ebuild
index e99366eabc8..3861b55c857 100644
--- a/net-wireless/gnuradio/gnuradio-9999.ebuild
+++ b/net-wireless/gnuradio/gnuradio-9999.ebuild
@@ -50,7 +50,10 @@ RDEPEND="${PYTHON_DEPS}
>=dev-lang/orc-0.4.12
dev-libs/boost:0=[${PYTHON_USEDEP}]
!<=dev-libs/boost-1.52.0-r6:0/1.52
- dev-python/numpy[${PYTHON_USEDEP}]
+ || (
+ dev-python/numpy-python2[${PYTHON_USEDEP}]
+ dev-python/numpy[${PYTHON_USEDEP}]
+ )
dev-python/six[${PYTHON_USEDEP}]
sci-libs/fftw:3.0=
alsa? (